function calculateDiferenceMonts() {
	if ($("#campoFechaInicio").val() != '' && $("#campoFechaFin").val() != '') {
		$("#campoPeriodo").val(
				monthDiff($("#campoFechaInicio").datepicker("getDate"), $(
						"#campoFechaFin").datepicker("getDate")));
	}
}

function monthDiff(d1, d2) {
	var months;
	months = (d2.getFullYear() - d1.getFullYear()) * 12;
	months = months - d1.getMonth();
	months = months + d2.getMonth();
	return months <= 0 ? 0 : months;
}

function fValidarForma() {
	$("#forma").valid();
}

$().ready(
		function() {
			// $("#fecha").datepicker({});

			$("#campoFechaInicio").datepicker({});
			$("#campoFechaFin").datepicker({});

			$("#campoFechaInicio").datepicker(
					{
						onClose : function(selectedDate) {
							$("#campoFechaFin").datepicker("option", "minDate",
									selectedDate);
						}
					});
			$("#campoFechaFin").datepicker(
					{
						onClose : function(selectedDate) {
							$("#campoFechaInicio").datepicker("option",
									"maxDate", selectedDate);
						}
					});

			// -- Validaciones lbPlanes_seleccionados[]
			$("#forma").validate({
				rules : {
					"campoContrato" : {
						required : false,
						maxlength : 50
					// email : true
					},
					"campoJustificacion" : {
						required : true,
						maxlength : 30
					},
					"porcentaje" : {
						required : true,
						maxlength : 30,
						range : [ 1, 100 ]
					},
					"campoFechaInicio" : {
						required : true,
						maxlength : 30,
						date : true
					},
					"lbIDCategoriasSeleccionadas" : {
						required : true, 
					},
					"campoFechaFin" : {
						required : function() {

							if ($("#campoFechaInicio").val() != "")
								return true;
							return false;
						},
						maxlength : 30,
						date : true
					}
				}
			});

		});